<!DOCTYPE html>
<html th:attr="lang=${lang}" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<ol class="breadcrumb" th:fragment="breadcrumb">
    <li><a th:href="@{/admin/home}"><i class="fa fa-dashboard"></i> Dashboard</a></li>
    <li><a th:href="@{/admin/management/company/}"><i class="fa fa-clipboard"></i>[[#{page.title.management.company}]]</a></li>
    <li class="active">[[#{label.add}]]</li>
</ol>
    <!-- Main content -->
    <section class="content" th:fragment="content">
        <div class="row">
            <div class="col-md-12">
                <br/>
                <div class="box">
                    <div class="box-header with-border">
                    </div>
                    <form class="form-horizontal tasi-form" action="#" th:action="@{/admin/management/company/add}"
                          th:object="${data}" method="POST">
                        <div class="box-body">

                            <div class="form-group">
                                <label class="col-sm-2 control-label">[[#{label.company.name}]]</label>

                                <div class="col-sm-4">
                                    <input class="form-control" id="name" th:placeholder="#{placeholder.input.company.name}"
                                           th:field="*{name}" maxlength="255"/>
                                    <span th:if="${#fields.hasErrors('name')}" th:errors="*{name}"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">[[#{label.vaNumber}]]</label>

                                <div class="col-sm-4">
                                    <input class="form-control" id="vaNumber" th:placeholder="#{placeholder.input.va.number}"
                                           th:field="*{vaNumber}" maxlength="20"/>
                                    <span th:if="${#fields.hasErrors('vaNumber')}" th:errors="*{vaNumber}"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label">[[#{label.email}]]</label>

                                <div class="col-sm-4">
                                    <input class="form-control" id="email" th:placeholder="#{placeholder.input.email}" th:field="*{email}"
                                           maxlength="50"/>
                                    <span th:if="${#fields.hasErrors('email')}" th:errors="*{email}"></span>
                                </div>
                            </div>
                            <div th:attrappend="class=${#fields.hasErrors('active')} ? ' has-error'">
                                <label class="col-lg-2 control-label">[[#{label.active}]]</label>
                                <div>
                                    <input type="checkbox" id="active" th:field="*{active}" maxlength="5" checked/>
                                    <span th:if="${#fields.hasErrors('active')}" th:errors="*{active}"></span>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-2 control-label"></label>

                                <div class="col-sm-10">
                                    <button type="submit" class="btn btn-success"><i class="fa fa-paper-plane"></i>
                                        [[#{label.save}]]
                                    </button>
                                    <a th:href="@{/admin/management/company}" class="btn btn-default"><i
                                            class="fa fa-arrow-left"></i>
                                        [[#{label.cancel}]]</a>
                                </div>
                            </div>
                        </div>
                        <!-- /.box-body -->
                    </form>
                </div>
                <!-- /.box -->
            </div>
        </div>
    </section>
    <!-- /.content -->
<div th:fragment="css"></div>
<div th:fragment="js"></div>
</html>